package org.jeecg.modules.ads.entity;

import java.util.Date;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import lombok.Data;

/**
 * 策略创意表
 */
@Data
@TableName("ctop_ai_kuaishou_strategy_map_creative")
public class AiKuaishouStrategyMapCreative {
    
	/**id*/
	@TableId(type = IdType.AUTO)
	private Integer id;
	/**账户id*/
	private Integer accountId;
	/**计划id*/
	private Integer campaignId;
	/**组id*/
	private Integer unitId;
	/**创意id*/
	private Integer creativeId;
	/**策略_定向关联id*/
	private Integer strategyTargetUnionId;
	/**定向id target_base_id*/
	private Integer targetBaseId;
	/**策略id*/
	private Integer strategyId;
	/**是否创建成功*/
	private Integer createSuccess;
	/**失败原因*/
	private String detail;
	/**createTime*/
	private Date createTime;
	/**updateTime*/
	private Date updateTime;
}
