package org.jeecg.modules.ads.entity;

import java.util.Date;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 策略_策略模板中间表
 */
@Data
@TableName("ctop_ai_kuaishou_strategy_middle")
public class AiKuaishouStrategyMiddle {
    
	/**middle_id*/
	@TableId(type = IdType.AUTO)
	private Integer id;
	/**策略id*/
	private Integer strategyId;
	/**策略模板id*/
	private Integer strategyTemplateId;
	/**createTime*/
    @ApiModelProperty(value = "createTime")
	private Date createTime;
	/**updateTime*/
    @ApiModelProperty(value = "updateTime")
	private Date updateTime;
}
